Subject: [saag] IETF 73 TLS working group summary

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Thu, 20 Nov 2008 11:07:48 -0800

TLS met on Thursday morning.  We have several cipher suite related
drafts that are making their way through the IESG.  We made progress on
resolving open issues with TLS Extensions and a new draft will be
published soon.  TLS extractor is in working group last call and will be
renamed to avoid conflict with existing terminology in the cryptographic
community.  We are continuing work on DTLS 1.2.  If people implementing
DTLS in various protocols run into issues that need clarifications
please let the TLS list or chairs know.  
_______________________________________________
saag mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/saag